CREATE OR REPLACE VIEW food600.sskpltkompez
 AS
 SELECT sk__plt.c_uzaverka,
    sk__plt.ucet,
    sum(sk__plt.cena_pl) AS cena_pl
   FROM food600.sk__plt
  WHERE sk__plt.kompez > 0
  GROUP BY sk__plt.c_uzaverka, sk__plt.ucet;

